Bug 1288789 - [abrt] totem: g_list_find(): totem killed by SIGSEGV [NEEDINFO]
[abrt] totem: g_list_find(): totem killed by SIGSEGV
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: totem (Show other bugs)
23
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Bastien Nocera
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:a42db3c9bb5e8a0c487c3bfe3b8...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-12-05 19:25 EST by Aaron Lucero
Modified: 2016-12-20 11:40 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-12-20 11:40:02 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
bnocera: needinfo? (aaron.lucero)


Attachments (Terms of Use)
File: backtrace (39.28 KB, text/plain)
2015-12-05 19:25 EST, Aaron Lucero
no flags Details
File: cgroup (190 bytes, text/plain)
2015-12-05 19:25 EST, Aaron Lucero
no flags Details
File: core_backtrace (3.85 KB, text/plain)
2015-12-05 19:25 EST, Aaron Lucero
no flags Details
File: dso_list (29.12 KB, text/plain)
2015-12-05 19:25 EST, Aaron Lucero
no flags Details
File: environ (858 bytes, text/plain)
2015-12-05 19:25 EST, Aaron Lucero
no flags Details
File: exploitable (82 bytes, text/plain)
2015-12-05 19:25 EST, Aaron Lucero
no flags Details
File: limits (1.29 KB, text/plain)
2015-12-05 19:25 EST, Aaron Lucero
no flags Details
File: maps (135.09 KB, text/plain)
2015-12-05 19:25 EST, Aaron Lucero
no flags Details
File: mountinfo (3.48 KB, text/plain)
2015-12-05 19:25 EST, Aaron Lucero
no flags Details
File: open_fds (3.78 KB, text/plain)
2015-12-05 19:25 EST, Aaron Lucero
no flags Details
File: proc_pid_status (1003 bytes, text/plain)
2015-12-05 19:25 EST, Aaron Lucero
no flags Details
File: var_log_messages (287 bytes, text/plain)
2015-12-05 19:25 EST, Aaron Lucero
no flags Details

  None (edit)
Description Aaron Lucero 2015-12-05 19:25:36 EST
Version-Release number of selected component:
totem-3.18.1-1.fc23

Additional info:
reporter:       libreport-2.6.3
backtrace_rating: 4
cmdline:        /usr/bin/totem --gapplication-service
crash_function: g_list_find
executable:     /usr/bin/totem
global_pid:     8409
kernel:         4.2.3-300.fc23.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (9 frames)
 #0 g_list_find at glist.c:812
 #1 send_crossing_event at gdkwindow.c:7929
 #2 _gdk_synthesize_crossing_events at gdkwindow.c:8092
 #3 proxy_pointer_event at gdkwindow.c:8909
 #4 _gdk_windowing_got_event at gdkwindow.c:9670
 #5 _gdk_x11_display_queue_events at gdkeventsource.c:345
 #6 gdk_display_get_event at gdkdisplay.c:340
 #11 g_main_context_iteration at gmain.c:3901
 #12 g_application_run at gapplication.c:2311
Comment 1 Aaron Lucero 2015-12-05 19:25:41 EST
Created attachment 1102652 [details]
File: backtrace
Comment 2 Aaron Lucero 2015-12-05 19:25:42 EST
Created attachment 1102653 [details]
File: cgroup
Comment 3 Aaron Lucero 2015-12-05 19:25:44 EST
Created attachment 1102654 [details]
File: core_backtrace
Comment 4 Aaron Lucero 2015-12-05 19:25:46 EST
Created attachment 1102655 [details]
File: dso_list
Comment 5 Aaron Lucero 2015-12-05 19:25:47 EST
Created attachment 1102656 [details]
File: environ
Comment 6 Aaron Lucero 2015-12-05 19:25:49 EST
Created attachment 1102657 [details]
File: exploitable
Comment 7 Aaron Lucero 2015-12-05 19:25:50 EST
Created attachment 1102658 [details]
File: limits
Comment 8 Aaron Lucero 2015-12-05 19:25:54 EST
Created attachment 1102659 [details]
File: maps
Comment 9 Aaron Lucero 2015-12-05 19:25:55 EST
Created attachment 1102660 [details]
File: mountinfo
Comment 10 Aaron Lucero 2015-12-05 19:25:57 EST
Created attachment 1102661 [details]
File: open_fds
Comment 11 Aaron Lucero 2015-12-05 19:25:58 EST
Created attachment 1102662 [details]
File: proc_pid_status
Comment 12 Aaron Lucero 2015-12-05 19:25:59 EST
Created attachment 1102663 [details]
File: var_log_messages
Comment 13 Bastien Nocera 2016-09-21 11:16:49 EDT
Does this still happen with more recent versions?
Comment 14 Fedora End Of Life 2016-11-24 09:00:06 EST
This message is a reminder that Fedora 23 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 23. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '23'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 23 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 15 Fedora End Of Life 2016-12-20 11:40:02 EST
Fedora 23 changed to end-of-life (EOL) status on 2016-12-20. Fedora 23 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.